Support » Plugin: NextGEN Gallery - WordPress Gallery Plugin » [Plugin: NextGEN Gallery] Unable to Update NextGen

  • I know there are bugs after the latest WordPress update and one of them apparently is that NextGen somehow conflicts with Contact Form 7.

    Whenever I try to upload new images into NextGen basic, it simply will not do it. I get an error message saying the code conflicts with Contact Form 7.

    Is there any way to repair this so I can start to upload new images again or is this plugin negated somehow by the latest WordPress update? I kept waiting for an update for this plugin to compensate, but the update hasn’t come. Is there a work around for this or any way to allow me to be able to update my image portfolio?

    http://wordpress.org/extend/plugins/nextgen-gallery/

Viewing 1 replies (of 1 total)
  • At the moment you can downgrade CF7, or disabling it when you have to upload images, or try this solution
    Nextgen has been sold to Photocrati, and is going to the dogs.
    Hopefully someone will come to save it, it has some incompatibility with other plugins.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: NextGEN Gallery] Unable to Update NextGen’ is closed to new replies.